<ion-header>
  <ion-navbar hideBackButton="true">
    <ion-buttons left >
  <button (click)="goVoltar()" ion-button icon-only style="margin-left: 10px">
    <ion-icon name="md-arrow-back"></ion-icon>
  </button>
</ion-buttons>
    <ion-title>Avaliações</ion-title>
  </ion-navbar> 
</ion-header>


<ion-content padding>

  <div class="usuario">
  <div class="icone-imagem">
    <img src="{{ photo }}" class="icone-imagem" (click)="addPerfil2()">
  </div>
  <div class="nome-idoso" (click)="addPerfil2()" *ngIf="data.nome==' '">
   <ion-item><span class="nome-idoso2">|</span></ion-item>
  
  </div>
  <div class="nome-idoso" (click)="addPerfil2()" *ngIf="data.nome!=' '">
    {{data.nome}}
  </div>
  </div>
  <div class="espacamento"></div>
  <ion-card color="fundo-item" class="avaliacao">
  <ion-card-content> <span class="icone-direita" (click)="infoPanturrilha()"><ion-icon name="md-information-circle"></ion-icon></span>
    <ion-card-title class="texto-titulo-avaliacao">
    <strong class="texto-avaliacao-t">Perímetro da panturrilha</strong>
    </ion-card-title>
  <!--<ion-item no-lines style="background-color: transparent;" *ngIf="num_panturrilha>0"> -->
      <ion-item no-lines style="background-color: transparent;" *ngIf="num_panturrilha>0">
          <span *ngIf="(circunferencia > 45)" (click)="verPanturrilha(cod_panturrilha)">
            <div class="circulo_testes"><img src="assets/imgs/circulo_branco.png"></div><div class="circulo-texto" (click)="verPanturrilha(cod_panturrilha)">Acompanhamento<br>de rotina</div></span>
      <span *ngIf="(circunferencia >= 35 && circunferencia<=45)" (click)="verPanturrilha(cod_panturrilha)">
          <div class="circulo_testes"><img src="assets/imgs/circulo_verde.png"></div><div class="circulo-texto" (click)="verPanturrilha(cod_panturrilha)">Acompanhamento<br>de rotina</div></span>
         <span *ngIf="(circunferencia >= 31) && (circunferencia <35) " (click)="verPanturrilha(cod_panturrilha)"><div class="circulo_testes"><img src="assets/imgs/circulo_amarelo.png"></div><div class="circulo-texto2">Atenção<br></div></span>
         <span *ngIf="(circunferencia < 31)" (click)="verPanturrilha(cod_panturrilha)"><div class="circulo_testes"><img src="assets/imgs/circulo_vermelho.png"></div> <div class="circulo-texto2" >Ação<br></div></span>
         
  
  </ion-item>
<button ion-item round icon-start color="botao" class="botao-menor" text-wrap (click)="addPanturrilha()" mode="md" no-lines>
    <div class="icone-avaliacao"><img src="assets/imgs/mais.png"></div><div class="texto-avaliacao">Nova Avaliação</div>
  </button>

  <!--<button ion-item round icon-start color="botao" class="botao-menor" text-wrap (click)="listPanturrilha()" *ngIf="num_panturrilha>0" mode="md"> -->
      <button ion-item round icon-start color="botao" class="botao-menor" text-wrap (click)="listPanturrilha()" mode="md" no-lines *ngIf="num_panturrilha>0" >
    <div class="icone-avaliacao"><img src="assets/imgs/olho.png"></div><div class="texto-avaliacao">Testes Anteriores</div>
  </button>
 </ion-card-content>
</ion-card>
<ion-card color="fundo-item" class="avaliacao">
<ion-card-content> <span class="icone-direita" (click)="infoImc()"><ion-icon name="md-information-circle"></ion-icon></span>
  <ion-card-title class="texto-titulo-avaliacao" > 
  <strong class="texto-avaliacao-t">Índice de massa corporal </strong>
   
  
  </ion-card-title>
<ion-item no-lines style="background-color: transparent;" *ngIf="num_imc>0">
   
  <span *ngIf="(imc> 27 )" (click)="verImc(cod_imc)"><div class="circulo_testes" ><img src="assets/imgs/circulo_vermelho.png"></div><div class="circulo-texto2">Sobrepeso</div></span>
    <span *ngIf="(imc >= 22) && (imc <=27) " (click)="verImc(cod_imc)"><div class="circulo_testes"><img src="assets/imgs/circulo_verde.png"></div><div class="circulo-texto2">Peso Adequado</div></span>
    <span *ngIf="(imc < 22)" (click)="verImc(cod_imc)"><div class="circulo_testes"><img src="assets/imgs/circulo_vermelho.png"></div> <div class="circulo-texto2">Baixo Peso</div></span>
  </ion-item>
<button ion-item round icon-start color="botao" class="botao-menor" text-wrap (click)="addImc()" mode="md" no-lines>
  <div class="icone-avaliacao"><img src="assets/imgs/mais.png"></div><div class="texto-avaliacao">Nova Avaliação</div>
</button>

<button ion-item round icon-start color="botao" class="botao-menor" text-wrap (click)="listImc()"  *ngIf="num_imc>0" mode="md" no-lines> 
    <div class="icone-avaliacao"><img src="assets/imgs/olho.png"></div><div class="texto-avaliacao">Testes Anteriores</div>
</button>
</ion-card-content>
</ion-card>

<ion-card color="fundo-item" class="avaliacao">
<ion-card-content><span class="icone-direita" (click)="infoVes13()"><ion-icon name="md-information-circle"></ion-icon></span>
  <ion-card-title class="texto-titulo-avaliacao">
  <strong class="texto-avaliacao-t">Índice de vulnerabilidade</strong>
  </ion-card-title>
  <ion-item no-lines style="background-color: transparent;" *ngIf="num_ves13>0"> 
          <span *ngIf="(pontosfinal<3)" (click)="verVes13(cod_ves13)">
          <div class="circulo_testes"><img src="assets/imgs/circulo_verde.png"></div><div class="circulo-texto" text-wrap>Acompanhamento<br>de Rotina</div></span>
          <span *ngIf="(pontosfinal>=3)" (click)="verVes13(cod_ves13)">
            <div class="circulo_testes"><img src="assets/imgs/circulo_vermelho.png"></div><div class="circulo-texto2">Atenção / Ação</div></span>

  </ion-item>
<button ion-item round icon-start color="botao" class="botao-menor" text-wrap (click)="addVes13()" mode="md" no-lines>
  <div class="icone-avaliacao"><img src="assets/imgs/mais.png"></div><div class="texto-avaliacao">Nova Avaliação</div>
</button>

<button ion-item round icon-start color="botao" class="botao-menor" text-wrap (click)="listVes13()"  *ngIf="num_ves13>0" mode="md" no-lines>
    <div class="icone-avaliacao"><img src="assets/imgs/olho.png"></div><div class="texto-avaliacao">Testes Anteriores</div>
</button>
</ion-card-content>
</ion-card>

</ion-content>
